Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1282069

Summary: Upstream not available
Product: [Fedora] Fedora Reporter: Francesco Frassinelli (frafra) <fraph24>
Component: python-pyprintrAssignee: Eduardo Mayorga <e>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 23CC: e, fitoria, pviktori
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-pyprintr-1.1-1.fc23 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-12-14 10:23:03 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On:    
Bug Blocks: 1282146, 1285816    

Description Francesco Frassinelli (frafra) 2015-11-14 18:57:27 UTC
http://www.python-printr.org/ is down.
http://www.eugeniabahit.com/ is down.
http://www.ramirezalejandro.com.ar is down.
https://pypi.python.org/pypi/pyprintr is up, but the project is not maintained.

The code could be easily ported to Python 3 using 2to3. spec should be changed accordingly. Please port this package or retire it.

https://fedoraproject.org/wiki/Packaging:Python
https://fedoraproject.org/wiki/Changes/Python_3_as_Default

Comment 1 Adolfo Fitoria 2015-11-14 20:52:22 UTC
Ported here: https://github.com/fitoria/pyprintr

Comment 2 Fedora Update System 2015-11-14 22:34:13 UTC
python-pyprintr-1.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-c7414dc931

Comment 3 Fedora Update System 2015-11-16 05:53:39 UTC
python-pyprintr-1.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update python-pyprintr'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-c7414dc931

Comment 4 Fedora Update System 2015-12-14 10:23:00 UTC
python-pyprintr-1.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.